#ifndef GetRepetitionTime_H
#define GetRepetitionTime_H

#include <Command.h>

#include "DParameter.h"
namespace ProtoGenWrapper
{
	class DiagService;

	class GetRepetitionTime : public OpenTestSystem::OtxDiagManager::Common::Command
	{
	public:
		GetRepetitionTime(const DiagService& diagService);
		GetRepetitionTime(const Command& cmd);
		bool GetValues(DiagService& diagService) const;

		static int GetCommandType();
	};
}
#endif // GetRepetitionTime_H
